a.b1{
    background: rgba(0, 0, 0, 0) url("../images/b1.gif") no-repeat scroll 0 0;
    color: #505050;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    padding: 78px 0 0;
    text-align: center;
    width: 73px;
}
a.b2{
    background: rgba(0, 0, 0, 0) url("../images/b2.gif") no-repeat scroll 0 0;
    color: #505050;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    padding: 78px 0 0;
    text-align: center;
    width: 73px;
}
a.b3{
    background: rgba(0, 0, 0, 0) url("../images/b3.gif") no-repeat scroll 0 0;
    color: #505050;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    padding: 78px 0 0;
    text-align: center;
    width: 73px;
}
a.b4{
    background: rgba(0, 0, 0, 0) url("../images/b4.gif") no-repeat scroll 0 0;
    color: #505050;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    padding: 78px 0 0;
    text-align: center;
    width: 73px;
}
a.b1:hover,
a.b2:hover,
a.b3:hover,
a.b4:hover{
  background-position:0 -373px;
  text-decoration:none;
}
a.buy-ticket{
    background: rgba(0, 0, 0, 0) url("../images/buy-ticket.png") no-repeat scroll center 6px;
    border: 1px solid #232323;
    color: #232323;
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 26px 0 6px;
    text-align: center;
    width: 74px;
}
a.buy-ticket:hover{
    background-color: #000;
    background-position: center -194px;
    color: #fff;
    text-decoration: none;
}
.publisher{
    font-weight: 600;
    text-align: right;
}
.opis1{
    background: #bb3687;
    color: #fff;
    font-weight: 400;
    line-height: 1.7;
    margin-top: 11px;
    padding: 19px 60px 11px 24px;
    position: relative;
    text-transform: uppercase;
    z-index: 555;
    box-sizing: border-box;
}
.opis1:after{
    content: "";
    position: absolute;
    right: -50px;
    top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-left-width: 50px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-width: 0;
	border-color: transparent transparent transparent #bb3687;
}
.poster-title{
    border-bottom: 1px solid #b4217b;
    display: block;
    font-size: 12px;
    line-height: 29px;
    margin: 0 0 27px;
    padding: 2px 0 5px;
}
.galeria{
    background: #000 none repeat scroll 0 0;
    margin: 0 0 24px;
    overflow: hidden;
    position: relative;
}
.galeria .galeria-opis{
    color: #fff;
    left: 50px;
    position: absolute;
    top: 38px;
    z-index: 2;
    width:40%;
    box-sizing:border-box;
}
.galeria .galeria-opis a{
	color:#fff;
}
.galeria .galeria-kontener{
	float:right;
	position:relative;
}
.galeria .galeria-kontener:before{
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.8);
    border-style: solid;
    border-width: 379px 0 0 120px;
    content: "";
    height: 0;
    left: 106px;
    position: absolute;
    top: 0;
    width: 0;
}
.galeria .galeria-kontener:after{
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 106px;
    z-index: 400;
}
.galeria h3{
    color: #fff;
    font-size: 39px;
    line-height: 1.1;
    margin-bottom: 64px;
}
.button1{
    background: #b82c82 url("../images/eye.png") no-repeat scroll 14px center;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-right: 48px;
    padding: 22px 36px 22px 82px;
    position: relative;
}
.button1:hover{
	color: #fff;
	text-decoration:none;
	background-color:#942569;
}
.button1:after{
    border-color: #b82c82 transparent transparent;
    border-style: solid;
    border-width: 59px 20px 0 0;
    content: "";
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}
.button1:hover:after{
	border-color: #942569 transparent transparent;
}
.button2{
    color: #232323;
    font-size: 15px;
    font-weight: 400;
    display:inline-block;
}
.title1{
    border-bottom: 1px solid #b4217b;
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 14px 0 13px;
    text-transform: none;
}
.title1 span{
	font-weight:400;
}
.title2{
    display: block;
    font-weight: 600;
    margin: 0 0 36px;
    text-transform: uppercase;
}
.add-opinion{
    border: 1px solid #232323;
    color: #232323;
    display: inline-block;
    line-height: 1.8em;
    padding: 0 11px;
}
.add-opinion:hover{
	background:#232323;
	color:#fff;
	text-decoration:none;
}
a.video-link1{
    background: rgba(0, 0, 0, 0) url("../images/video-link1.png") no-repeat scroll center 6px;
    border: 1px solid #b4217b;
    color: #b4217b;
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin: 0 0 188px;
    padding: 26px 0 6px;
    text-align: center;
    text-transform: uppercase;
    width: 74px;
}
a.video-link1:hover{
    background-color: #b4217b;
    background-position: center -193px;
    color: #000;
    text-decoration: none;
}
a.video-link2{
    background-image: url("../images/buy-ticket-white.png");
    border-color: #fff;
    color: #fff;
    margin: 0 0 33px;
    text-transform: uppercase;
}
a.video-link2:hover{
    background-color: #fff;
    background-position: center -194px;
    color: #000 !important;
    text-decoration: none;
}
a.video-link3{
    background: rgba(0, 0, 0, 0) url("../images/readmore-plus-white.png") no-repeat scroll center 0;
    border: medium none;
    display: inline-block;
    height: 38px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    text-indent: 200%;
    vertical-align: middle;
    white-space: nowrap;
    width: 74px;
}
.video-title{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.9em;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.video-links{
    position: absolute;
    right: -96px;
    top: 0;
}
.video-box{
    margin: 0 auto;
    max-width: 620px;
    position: relative;
}
